
/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_46461_:after {content:''; display:block; clear:both;}
.img_webzine_46461_ * {box-sizing:border-box;}
.img_webzine_46461_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_46461_ .item:after {content:''; display:block; clear:both;}
.img_webzine_46461_ .item a {display:block; text-decoration:none;}
.img_webzine_46461_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_46461_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_46461_ .text_box {padding:5px;}
.img_webzine_46461_ .text_box p {margin:0; padding:5px;}
.img_webzine_46461_ .subject {font-weight:bold; color:#000000;}
.img_webzine_46461_ .content {color:#444;}

.text_sml_46461_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_46461_ .content {font-size:13px; line-height:1.6em;}
.text_mid_46461_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_46461_ .content {font-size:14px; line-height:1.6em;}
.text_big_46461_ .subject {font-size:18px; line-height:1.4em;}
.text_big_46461_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_46461_ .item {width:100%;}
.col_m_2_46461_ .item {width:50%;}
.col_m_3_46461_ .item {width:33.3333%;}
.col_m_1_46461_ .item,
.col_m_2_46461_ .item2n,
.col_m_3_46461_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_46461_ .item,
	.col_m_2_46461_ .item2n,
	.col_m_3_46461_ .item3n {clear:none;}

	.col_pc_1_46461_ .item {width:100%;}
	.col_pc_2_46461_ .item {width:50%;}
	.col_pc_3_46461_ .item {width:33.3333%;}
	.col_pc_4_46461_ .item {width:25%;}
	.col_pc_5_46461_ .item {width:20%;}
	.col_pc_6_46461_ .item {width:16.6666%;}
	.col_pc_1_46461_ .item,
	.col_pc_2_46461_ .item2n,
	.col_pc_3_46461_ .item3n,
	.col_pc_4_46461_ .item4n,
	.col_pc_5_46461_ .item5n,
	.col_pc_6_46461_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_46461_ .item,
	.col_m_2_46461_ .item2n,
	.col_m_3_46461_ .item3n {clear:none;}

	.col_pc_1_46461_ .item {width:100%;}
	.col_pc_2_46461_ .item {width:50%;}
	.col_pc_3_46461_ .item {width:33.3333%;}
	.col_pc_4_46461_ .item {width:25%;}
	.col_pc_5_46461_ .item {width:20%;}
	.col_pc_6_46461_ .item {width:16.6666%;}
	.col_pc_1_46461_ .item,
	.col_pc_2_46461_ .item2n,
	.col_pc_3_46461_ .item3n,
	.col_pc_4_46461_ .item4n,
	.col_pc_5_46461_ .item5n,
	.col_pc_6_46461_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_53650_:after {content:''; display:block; clear:both;}
.img_webzine_53650_ * {box-sizing:border-box;}
.img_webzine_53650_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_53650_ .item:after {content:''; display:block; clear:both;}
.img_webzine_53650_ .item a {display:block; text-decoration:none;}
.img_webzine_53650_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_53650_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_53650_ .text_box {padding:5px;}
.img_webzine_53650_ .text_box p {margin:0; padding:5px;}
.img_webzine_53650_ .subject {font-weight:bold; color:#d00000;}
.img_webzine_53650_ .content {color:#444;}

.text_sml_53650_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_53650_ .content {font-size:13px; line-height:1.6em;}
.text_mid_53650_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_53650_ .content {font-size:14px; line-height:1.6em;}
.text_big_53650_ .subject {font-size:18px; line-height:1.4em;}
.text_big_53650_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_53650_ .item {width:100%;}
.col_m_2_53650_ .item {width:50%;}
.col_m_3_53650_ .item {width:33.3333%;}
.col_m_1_53650_ .item,
.col_m_2_53650_ .item2n,
.col_m_3_53650_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_53650_ .item,
	.col_m_2_53650_ .item2n,
	.col_m_3_53650_ .item3n {clear:none;}

	.col_pc_1_53650_ .item {width:100%;}
	.col_pc_2_53650_ .item {width:50%;}
	.col_pc_3_53650_ .item {width:33.3333%;}
	.col_pc_4_53650_ .item {width:25%;}
	.col_pc_5_53650_ .item {width:20%;}
	.col_pc_6_53650_ .item {width:16.6666%;}
	.col_pc_1_53650_ .item,
	.col_pc_2_53650_ .item2n,
	.col_pc_3_53650_ .item3n,
	.col_pc_4_53650_ .item4n,
	.col_pc_5_53650_ .item5n,
	.col_pc_6_53650_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_53650_ .item,
	.col_m_2_53650_ .item2n,
	.col_m_3_53650_ .item3n {clear:none;}

	.col_pc_1_53650_ .item {width:100%;}
	.col_pc_2_53650_ .item {width:50%;}
	.col_pc_3_53650_ .item {width:33.3333%;}
	.col_pc_4_53650_ .item {width:25%;}
	.col_pc_5_53650_ .item {width:20%;}
	.col_pc_6_53650_ .item {width:16.6666%;}
	.col_pc_1_53650_ .item,
	.col_pc_2_53650_ .item2n,
	.col_pc_3_53650_ .item3n,
	.col_pc_4_53650_ .item4n,
	.col_pc_5_53650_ .item5n,
	.col_pc_6_53650_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_53652_:after {content:''; display:block; clear:both;}
.img_webzine_53652_ * {box-sizing:border-box;}
.img_webzine_53652_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_53652_ .item:after {content:''; display:block; clear:both;}
.img_webzine_53652_ .item a {display:block; text-decoration:none;}
.img_webzine_53652_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_53652_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_53652_ .text_box {padding:5px;}
.img_webzine_53652_ .text_box p {margin:0; padding:5px;}
.img_webzine_53652_ .subject {font-weight:bold; color:#d00000;}
.img_webzine_53652_ .content {color:#444;}

.text_sml_53652_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_53652_ .content {font-size:13px; line-height:1.6em;}
.text_mid_53652_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_53652_ .content {font-size:14px; line-height:1.6em;}
.text_big_53652_ .subject {font-size:18px; line-height:1.4em;}
.text_big_53652_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_53652_ .item {width:100%;}
.col_m_2_53652_ .item {width:50%;}
.col_m_3_53652_ .item {width:33.3333%;}
.col_m_1_53652_ .item,
.col_m_2_53652_ .item2n,
.col_m_3_53652_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_53652_ .item,
	.col_m_2_53652_ .item2n,
	.col_m_3_53652_ .item3n {clear:none;}

	.col_pc_1_53652_ .item {width:100%;}
	.col_pc_2_53652_ .item {width:50%;}
	.col_pc_3_53652_ .item {width:33.3333%;}
	.col_pc_4_53652_ .item {width:25%;}
	.col_pc_5_53652_ .item {width:20%;}
	.col_pc_6_53652_ .item {width:16.6666%;}
	.col_pc_1_53652_ .item,
	.col_pc_2_53652_ .item2n,
	.col_pc_3_53652_ .item3n,
	.col_pc_4_53652_ .item4n,
	.col_pc_5_53652_ .item5n,
	.col_pc_6_53652_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_53652_ .item,
	.col_m_2_53652_ .item2n,
	.col_m_3_53652_ .item3n {clear:none;}

	.col_pc_1_53652_ .item {width:100%;}
	.col_pc_2_53652_ .item {width:50%;}
	.col_pc_3_53652_ .item {width:33.3333%;}
	.col_pc_4_53652_ .item {width:25%;}
	.col_pc_5_53652_ .item {width:20%;}
	.col_pc_6_53652_ .item {width:16.6666%;}
	.col_pc_1_53652_ .item,
	.col_pc_2_53652_ .item2n,
	.col_pc_3_53652_ .item3n,
	.col_pc_4_53652_ .item4n,
	.col_pc_5_53652_ .item5n,
	.col_pc_6_53652_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_53651_:after {content:''; display:block; clear:both;}
.img_webzine_53651_ * {box-sizing:border-box;}
.img_webzine_53651_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_53651_ .item:after {content:''; display:block; clear:both;}
.img_webzine_53651_ .item a {display:block; text-decoration:none;}
.img_webzine_53651_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_53651_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_53651_ .text_box {padding:5px;}
.img_webzine_53651_ .text_box p {margin:0; padding:5px;}
.img_webzine_53651_ .subject {font-weight:bold; color:#d00000;}
.img_webzine_53651_ .content {color:#444;}

.text_sml_53651_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_53651_ .content {font-size:13px; line-height:1.6em;}
.text_mid_53651_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_53651_ .content {font-size:14px; line-height:1.6em;}
.text_big_53651_ .subject {font-size:18px; line-height:1.4em;}
.text_big_53651_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_53651_ .item {width:100%;}
.col_m_2_53651_ .item {width:50%;}
.col_m_3_53651_ .item {width:33.3333%;}
.col_m_1_53651_ .item,
.col_m_2_53651_ .item2n,
.col_m_3_53651_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_53651_ .item,
	.col_m_2_53651_ .item2n,
	.col_m_3_53651_ .item3n {clear:none;}

	.col_pc_1_53651_ .item {width:100%;}
	.col_pc_2_53651_ .item {width:50%;}
	.col_pc_3_53651_ .item {width:33.3333%;}
	.col_pc_4_53651_ .item {width:25%;}
	.col_pc_5_53651_ .item {width:20%;}
	.col_pc_6_53651_ .item {width:16.6666%;}
	.col_pc_1_53651_ .item,
	.col_pc_2_53651_ .item2n,
	.col_pc_3_53651_ .item3n,
	.col_pc_4_53651_ .item4n,
	.col_pc_5_53651_ .item5n,
	.col_pc_6_53651_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_53651_ .item,
	.col_m_2_53651_ .item2n,
	.col_m_3_53651_ .item3n {clear:none;}

	.col_pc_1_53651_ .item {width:100%;}
	.col_pc_2_53651_ .item {width:50%;}
	.col_pc_3_53651_ .item {width:33.3333%;}
	.col_pc_4_53651_ .item {width:25%;}
	.col_pc_5_53651_ .item {width:20%;}
	.col_pc_6_53651_ .item {width:16.6666%;}
	.col_pc_1_53651_ .item,
	.col_pc_2_53651_ .item2n,
	.col_pc_3_53651_ .item3n,
	.col_pc_4_53651_ .item4n,
	.col_pc_5_53651_ .item5n,
	.col_pc_6_53651_ .item6n {clear:both;}
}
